/*=== == CONTENT FOLD E == ==*/

.content-fold-e {
    color: #333;
    margin-bottom: -15px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.content-fold-e-header {
    text-align: center;
    max-width: 1024px;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 50px;
}

.content-fold-e-header .subtext {
    margin: 0px;
}

.content-fold-e-item-content-img img {
    aspect-ratio: 1 / 1;
}

.content-fold-e-item-header-subtext .subtitle {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    margin: 0px;
}

.content-fold-e-item-readmore {
    margin-top: 20px;
}

.content-fold-e-item-content-img {
    flex: 1 0 210px;
}

.content-fold-e-container {
    padding: 75px 0px 80px;
}

.content-fold-e-item {
    flex: 1 0 100%;
    border-radius: 30px;
    border: solid 1px #6a6a6a;
    overflow: hidden;
}

.content-fold-e-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    row-gap: 30px;
}

.content-fold-e-item-padding {
    padding: 30px 20px;
    color: white;
    display: flex;
    align-items: center;
    gap: 50px;
    max-width: 1150px;
    margin: 0px auto;
    position: relative;
    transition: all 500ms ease;
}

.content-fold-e-item:hover .content-fold-e-item-padding {
    opacity: .6;
}

.content-fold-e-item-header {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-bottom: 20px;
}

.content-fold-c-content-inner-text p a {
    color: var(--primary-color1);
    font-weight: 600;
    transition: all 300ms ease;
}

.content-fold-c-content-inner-text p a:hover {
    opacity:.6;
}

.content-fold-e-item-header .subtext {
    margin: 0px;
}

.content-fold-e-header .subtext {
    color: var(--primary-color1);
}

.content-fold-e-item-content-icon {
    padding: 10px 10px 6px 10px;
    border: solid 1px var(--primary-color1);
    border-radius: 50%;
}

.content-fold-e-item-padding p {
    margin: 0px;
}

.content-fold-e-item > a {
    position: relative;
    display: block;
}

.content-fold-e-item > a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all 500ms ease;
    pointer-events: none;
    opacity: 0.6;
}

.holt-engineering-recruitment > a::before {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(39 83 31 / 88%) 100%);
}

.holt-automotive-recruitment > a::before {
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgb(206 41 66) 100%);
}

.holt-executive-recruitment > a::before {
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgb(157 130 51) 100%);
}

.holt-technical-staffing > a::before {
    background: linear-gradient(180deg, rgba(54,77,126,1) 0%, rgba(153,33,50,1) 100%);
}

.holt-automotive-staffing > a::before {
    background-image: url('/wp-content/uploads/2024/10/usa-gradient.png.webp');
    background-size:100% 100%;
}

.holt-automotive-staffing.content-fold-e-item:hover > a::before {
    opacity:.35;
}

	/*== == CONTENT FOLD E END == ==*/

/*== == CONTENT FOLD C == ==*/
.content-fold-c-wrapper {
    display: flex;
    align-items: stretch;
    padding: 150px 0px 150px 20px;
    gap: 40px;
    justify-content: flex-start;
}

@media (min-width:1024px)  {

.first-fold-padding .content-fold-b-wrapper {
    padding: 75px 0px;
}

.first-fold-padding .content-fold-c-wrapper {
    padding: 110px 0px 110px 20px;
}

}
    
.content-fold-c-img img {
    height: 100%;
    object-fit: cover;
}

.content-fold-c-img {
    position: absolute;
    width: calc(50% - 100px);
    height: calc(100% - 50px);
    right: 20px;
    bottom: 25px;
}

.content-fold-c-img img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
}

.content-fold-c-wrapper .title::before {
    background: white;
}

.content-fold-c-content {
    display: flex;
    flex-direction: column;
    width: calc(50% - 40px);
}

.scroll-wrap .content-fold-c {
    left: 0;
    position: sticky;
    top: 85px;
}

.scroll-wrap .content-fold-b {
    left: 0;
    position: sticky;
    top: 70px;
}

@media(max-height: 800px){
	.scroll-wrap .content-fold-b {
    top: 10px;
}
}

.content-fold-c {
    position: relative;
    color: white;
    border-radius: 20px;
    background: var(--primary-color2);
    z-index: 3;
}

.holt-group-page .content-fold-c {
    background: #602EB3;
}

.holt-automotive-recruitment .readmore.alt2 {
    background: #a63c3c;
    border-color: transparent;
}

.holt-executive-recruitment p.readmore.alt2 {
    background: #99913f;
    border: none;
}

.holt-technical-staffing .readmore.alt2 {
    background: #1F4AA3;
    border: none;
}

.holt-automotive-staffing p.readmore.alt2 {
    background: #a43a3a;
    border: none;
}

.content-fold-c-content .title {
    margin-bottom: 20px;
}


.flipped .content-fold-c-wrapper{
    flex-direction: row-reverse;
}
div#content-fold-c-items ul {
    display: flex;
    flex-wrap: wrap;
}

div#content-fold-c-items ul li {
    flex: 0 0 calc(100% / 3);
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    display: flex;
}

div#content-fold-c-items lord-icon {
    width: 80px !important;
    height: 80px !IMPORTANT;
}

.content-fold-c-content-inner {
    margin-bottom: 40px;
}

p.item-title {
    position: relative;
    transition: all 300ms ease;
    text-transform: uppercase;
}

.content-fold-c-item:hover {
    background: var(--primary-color1);
}

.content-fold-c-item:hover lord-icon {
    filter: brightness(10);
}

.content-fold-c-item:hover p {
    color:white;
}
.content-fold-c-item lord-icon {
    transition: all 300ms ease;
}


.content-fold-c-item p:not(.item-title) {
    font-size: 12px;
    line-height: 22px;
}

.content-fold-c-item {
    background: whitesmoke;
    flex: 1;
    padding: 20px 0px;
    transition: all 300ms ease;
    cursor: pointer;
}

.content-fold-c-content-inner .title,
.content-fold-b .title{
    position: relative;
    padding-bottom: 20px;
}

.content-fold-c-content-inner .title::before,
.content-fold-b .title::before{
    content: '';
    height: 2px;
    width: 175px;
    bottom: 0px;
    left: 0px;
    transform: translatex(0%);
    position: absolute;
    background: #ffffff82;
}

	/*== == CONTENT FOLDC END == ==*/

div#ebook-fold {
	background:#f9f9f9;
	margin-top: 0px;
}

.product-slider {
    background: #d4d4d4;
    padding: 50px 0px;
    margin: 30px 0px 0px;
}

.content-fold-c-content-inner p a, 
.content-fold-b-content-inner p a {
    color: inherit;
    font-weight: 600;
    transition: all 500ms ease;
    text-decoration: underline !important;!i;!;
}

.content-fold-c-content-inner p a:hover,
.content-fold-b-content-inner p a:hover{
    opacity:.5;
}


/**== == CONTENT ACCORDIONS == ==**/

:is(.content-fold-b, .content-fold-c) .accordion-list {
    display: flex;
    flex-direction: column;
    margin: 15px 0px;
    gap: 15px;
}

.accordion-item p:empty {
    display: none;
}


:is(.content-fold-b, .content-fold-c) .accordion-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

:is(.content-fold-b, .content-fold-c) .accordion-top {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 15px;
    justify-content: space-between;
    background: var(--primary-color1);
    color: white;
    border-radius: 20px;
    transition: all 300ms ease;
}

:is(.content-fold-b, .content-fold-c) .accordion-top::after {
    content: '\f105';
    font-family: fontawesome;
    font-size: 18px;
    transition: all 0.5s ease;
    transform: rotate(90deg);
}

:is(.content-fold-b, .content-fold-c) .accordion-top.open::after {
    transform: rotate(-90deg);
}

:is(.content-fold-b, .content-fold-c) .content-fold-c .accordion-item {
    border-bottom: 1px solid #cccccc;
}

:is(.content-fold-b, .content-fold-c) .content-fold-c-2 .accordion-item {
    border-bottom: 1px solid #00000060;
}

:is(.content-fold-b, .content-fold-c) .accordion-top .subtitle {
    font-size: 19px;
    line-height: 19px;
    margin-bottom: 0px;
}

:is(.content-fold-b, .content-fold-c) .accordion-top.open {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

:is(.content-fold-b, .content-fold-c) .accordion-top:hover {
    opacity: .6;
}

:is(.content-fold-b, .content-fold-c) .accordion-bottom {
    display: flex;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    max-height: 0px;
    transition: all 0.5s ease;
    background: #7082A3;
    color: white;
    border-radius: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

:is(.content-fold-b, .content-fold-c) .accordion-top.open ~ .accordion-bottom {
    pointer-events: all;
    opacity: 1;
    visibility: visible;
    max-height: 300px;
}

:is(.content-fold-b, .content-fold-c) .accordion-bottom .accordion-bottom-padding {
    padding: 15px;
    font-size: 14px;
    line-height: 22px;
}

:is(.content-fold-b, .content-fold-c) .accordion-bottom .accordion-bottom-padding p {
    font-size:14px;
    line-height:22px;
}

/** == =- CONTENT ACCORDIONS END == == **/

/*== == FOLD2 == ==*/

div#fold2-splide {
	padding: 50px 0px;
}

    /*== == FOLD2 END === ==*/

/*== == MODULE FOLD F SLIDER == ==*/

.module-fold-k-splide-header {
    position: relative;
    padding: 50px 0px 30px;
}

.module-fold-k-splide-number p {
    font-size: 88px;
    line-height: 1;
    color: #ffffff52;
    margin: 0px;
    font-family: 'Poppins';
}

.module-fold-k-splide-number {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    top: 5px;
}

.module-fold-k-splide-header .subtext {
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
    font-size: 20px;
    line-height: 1;
    margin: 0px;
    position: relative;
}

.module-fold-k-splide-inner p {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.module-fold-k-header {
    padding: 85px 0px 25px;
    text-align: center;
    max-width: 1150px;
    margin: 0px auto;
}

.module-fold-k-header-title .title {
    margin: 0px;
}

.module-fold-k-header-title {
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.module-fold-k-header-title::before {
    content: '';
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: 50%;
    height: 2px;
    width: 125px;
    transform: translatex(-50%);
}

.module-fold-k-readmore {
    display: flex;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 75px;
}

.module-fold-k-splide-header .subtext::before {
    right: -30px;
    width: 50px;
    height: 2px;
    background: var(--primary-color3);
    position: absolute;
    content: '';
    top: 50%;
    transform: translatey(-50%);
    transition: all 500ms ease;
    opacity: 1;
}

.is-prev .module-fold-k-splide-header .subtext::before {
    opacity:0;
    transition:all 500ms ease;
}

.module-fold-k-splide-header .subtext span {
    display: block;
}

@media (min-width:1024px) {

div#module-fold-k-splide-slider {
    visibility: visible !important;
}

div#module-fold-k-splide-slider ul.splide__list {
    display: flex;
    gap: 30px;
}

div#module-fold-k-splide-slider ul.splide__list li.splide__slide {
    flex: 0 0 calc(100% / 4 - 30px);
}

div#module-fold-k-splide-slider ul.splide__list li.splide__slide:last-child .module-fold-k-splide-header .subtext::before {
    opacity:0;
}

}

.holt-engineering-recruitment p.readmore.alt2 {
    background: #226018;
}

	/*== == MODULE FOLD F SLIDER END == ==*/

    .service-img-list {
        padding: 10px 0px;
    }
    
    .service-img-list img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-radius: 10px;
    }